COBES0222 Invalid Framework target - SQL applications must be built to target the 4.0 .NET Framework.

When compiling an SQL application, you have specified the ILCLR compiler directive value as 2. SQL applications require that the SQL(ILCLR) compiler directive option be set to 4 to target .NET Framework version 4.0.


Recompile the application, setting the ILCLR directive to 4.